as.character.GString {R.utils} | R Documentation

## Gets the processed character string

### Description

Gets the processed character string.

### Usage

    ## S3 method for class 'GString'
    as.character(x, envir=parent.frame(), ...)

### Arguments

`...` | Not used.

### Value

Returns a `character` string.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `GString`.

[Package R.utils version 2.5.0 Index]